AnsweredAssumed Answered

Can SQL 2014 or 2016 support Netwitness 4.1.2

Question asked by Scott Bergman on Aug 23, 2016
Latest reply on Aug 24, 2016 by Nick Merante

Recent purchase and installing the infrastructure.    SQL team wants to use 2014.   Need to ensure we are still supported using this version.

Outcomes